<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>My Simple App</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <link rel="stylesheet" href="assets/css/style.css">
  </head>
  <div class="topnav">
	  <a class="active" href="#home">Home</a>
	  <a href="#MySkills">My Skills</a>
	  <a href="#ContactMe">Contact Me</a>
	  <div class="topnav-right">
	    <a href="#Hobbies">Search</a>
	    <a href="#AboutMe">About</a>
	  </div>
	</div>
  <body>
    <div class="jumbotron">
    	<div class = "container">
             <div class = "row">
              	<div class = "col-6">
      <h1 class = "display-4">My Portfolio~</h1>
        <hr class="my-6">
            <p class = "lead">
              			Welcome to my blog. This is your neighbor, <h3>Kervin Clark L. Isip.</h3>
              		 </div>
              	</div>
             </div>	
    </div>
    &nbsp;&nbsp;
    <p>
    	<div class="container">
  			<div class="row">
  				<div class="col">
      				<!-- 1 of 3 -->
    			</div>
    			<div class="col-6">
      				<div id="#MySkills"><h3>My Initial Skill Sets</h3></div>
    			</div>
    			<div class="col">
      				<!-- 1 of 3 -->
    			</div>
    		</div>
    		 <div class="row">
			    <div class="col">
			      Skill #1<br>
			      My first skill is to adapt to any situation and act according to it. 
			    </div>
			    <div class="col">
			      Skill #2<br>
			      My second skill is to enjoy my life to the fullest
			    </div>
			  </div>
		</div>
	</p>	
	&nbsp;&nbsp;
		<!-- ################ -->
		<!-- ################ -->
		<!-- ################ -->
		<!-- ################ -->
		<!-- ################ -->
		<!-- ################ -->
		<!-- ################ -->	
		
		<div class = "container">
			<p class = "hobbies">My Hobbies</p>  		  
		  <div class="row">
		    <div class="col">
		      <img src="assets/images/Landscape.jpg" class="img-thumbnail" alt="...">
		      <h5>My First Hobby is to drawing things</h5>
		    </div>
		    <div class="col">
		      <img src="assets/images/WatchingAnime.png" class="img-thumbnail" alt="WatchingAnime.png">
		      <h5>My Second hobby is Watching Anime and Play Games</h5>
		    </div>
		    <div class="col">
		      <img src="assets/images/Cleanhouse.jpg" class="img-thumbnail" alt="Cleanhouse.jpg">
		      <h5>My Third hobby is to clean my house</h5>
		    </div>
		  </div>
		</div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js" integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js" integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj" crossorigin="anonymous"></script>
  </body>
  &nbsp;&nbsp;&nbsp;&nbsp;
    <!-- Site footer -->
    <footer class="site-footer">
    <div class="container">
	  <div class="row">
	    <div class="col">
	      <div class="container">
	        <div class="row">
	          <div class="col-sm-12 col-md-6">
	            <div id="AboutMe"><h3>About Me</h3></div>
	            <p class="text-justify">Kervin Clark L. Isip <i>WANTS TO BE SIMPLE </i> is a student of <b>Centro Escolar University Manila.</b> And currently taking Bachelor of Science in Information Technology. He's also a third-year student.</p>
	          </div>
	        </div>
	        <hr>
	      </div>
	      <div class="container">
	        <div class="row">
	          <div class="col-md-8 col-sm-6 col-xs-12">
	            <p class="copyright-text">Copyright &copy; 2021 All Rights Reserved by 
	         <a href="#">Kervin Clark L. Isip</a>.
	            </p>
	          </div>
	        </div>
	      </div>
	    </div>
	    <div class="col">
		      <form>
		    	<div id="ContactMe"><p>Contact me by logging in first~</p></div><br>
		    	<div class = "border">
				  <div class="form-group">
				    <label for="exampleInputEmail1">Email address</label>
				    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Enter email">
				    <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
				  </div>
				  <div class="form-group">
				    <label for="exampleInputPassword1">Password</label>
				    <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password">
				  </div>
				  <div class="form-check">
				    <input type="checkbox" class="form-check-input" id="exampleCheck1">
				    <label class="form-check-label" for="exampleCheck1">Check me out</label>
				  </div>
				  <button type="submit" class="btn btn-primary">Submit</button>
				</div>
			</form>
	    </div>
	  </div>
    </footer>
</html>

